安装VMWARE PLAYER时报的错

为当前最终发行版之前的所有版本提供支持
回复
szsuj
帖子: 58
注册时间: 2006-10-22 10:57
送出感谢: 0
接收感谢: 0

安装VMWARE PLAYER时报的错

#1

帖子 szsuj » 2006-12-18 10:45

W: 未能取回 http://cn.archive.ubuntu.com/ubuntu/poo ... _amd64.deb
403 Forbidden

怎么办?
zjmman
帖子: 3
注册时间: 2006-12-01 14:41
送出感谢: 0
接收感谢: 0

估计应该是网络问题吧!!

#2

帖子 zjmman » 2006-12-20 10:57

首先检查一下自己的源配置,看看是否正确。网络与源配置没有问题的话。用
sudo apt-get install vmware-player
命令安装。我的就是这么安装的。
回复

回到 “老旧版本支持”